Resets the IBAN integration for this User
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.valox.co/api/v1/ibans/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://api.valox.co/api/v1/ibans/reset \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.valox.co/api/v1/ibans/reset"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.valox.co/api/v1/ibans/reset"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.delete("https://api.valox.co/api/v1/ibans/reset")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.valox.co/api/v1/ibans/reset")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Delete.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"success": true
}
}{
"message": "<string>"
}{
"error": "Internal server error"
}IBAN
Resets the IBAN integration for this User
deprecated
Remove the IBAN information from our DB and deletes the User’s IBAN functionality.
DELETE
/
api
/
v1
/
ibans
/
reset
Resets the IBAN integration for this User
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.valox.co/api/v1/ibans/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request DELETE \
--url https://api.valox.co/api/v1/ibans/reset \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.valox.co/api/v1/ibans/reset"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.valox.co/api/v1/ibans/reset"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.delete("https://api.valox.co/api/v1/ibans/reset")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.valox.co/api/v1/ibans/reset")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Delete.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"success": true
}
}{
"message": "<string>"
}{
"error": "Internal server error"
}⌘I

